@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'latolight';
    src: url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-lig-webfont.eot');
    src: url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-lig-webfont.woff2') format('woff2'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-lig-webfont.woff') format('woff'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-lig-webfont.ttf') format('truetype'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-lig-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoregular';
    src: url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-reg-webfont.eot');
    src: url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-reg-webfont.woff2') format('woff2'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-reg-webfont.woff') format('woff'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-reg-webfont.ttf') format('truetype'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latobold';
    src: url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-bol-webfont.eot');
    src: url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-bol-webfont.woff2') format('woff2'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-bol-webfont.woff') format('woff'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-bol-webfont.ttf') format('truetype'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-bol-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight_italic';
    src: url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-ligita-webfont.eot');
    src: url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-ligita-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-ligita-webfont.woff2') format('woff2'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-ligita-webfont.woff') format('woff'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-ligita-webfont.ttf') format('truetype'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-ligita-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoitalic';
    src: url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-regita-webfont.eot');
    src: url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-regita-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-regita-webfont.woff2') format('woff2'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-regita-webfont.woff') format('woff'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-regita-webfont.ttf') format('truetype'),
         url('http://kellysafetyservices.ie/wp-content/themes/kellysafetyservices/images/fonts/lato-regita-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

		
	/* HEADER */

	.header_text1 {
	font-family: latoregular;
	color: #555;
	font-size: 17px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	margin: 62px 0 0 0;
	padding: 0;
	text-transform: uppercase;
    }
	
	.header_text1_bullet {
	font-family: latoregular;
	color: #0071BB;
	font-size: 17px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	margin: 0;
	padding: 0 5px 0 5px;
    }
	
	.header_text2 {
	font-family: latoregular;
	color: #555;
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
    }
	
	.header_text2 A:link {
    color: #0071BB;
    text-decoration: none;
    }

    .header_text2 A:visited {
	text-decoration: none;
	color: #0071BB;
    }

    .header_text2 A:hover {
    color: #555;
    text-decoration: none;
    }
	
	.header_text2_blue {
	font-family: latoregular;
	color: #0071BB;
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
    }
	
	/* PAGE CONTENTS */
	
	.note {
	font-family: latoregular;
	color: #C00;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin-top: 0;
	margin-bottom: 15px;
    }
	
	.body_text {
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin-top: 0;
	margin-bottom: 15px;
    }
	
	.body_text A:link {
    color: #0071BB;
    text-decoration: none;
    }

    .body_text A:visited {
	text-decoration: none;
	color: #0071BB;
    }

    .body_text A:hover {
    color: #555;
    text-decoration: none;
    }
		
	.thank_you {
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: center;
	margin: 0;
    }
	
	hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 1.625em 0 1.625em 0;
    }
	
	.imagelink {
	color: #FFFFFF;
	border: 0px solid #FFFFFF;
    }

    .imagelink A:link {
	color: #FFFFFF;
	text-decoration: none;
    }

    .imagelink A:visited {
	text-decoration: none;
	color: #FFFFFF;
    }

    .imagelink A:hover {
	color: #FFFFFF;
	text-decoration: none;
    }
	
	
	/* FOOTER TOP */
	
	.footer_text_heading1 {
	font-family: latoregular;
	color: #0071BB;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 0 0 3px 0;
    }
	
	.footer_text_heading2 {
	font-family: latoregular;
	color: #0071BB;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 0 0 5px 0;
    }
	
	.footer_text_heading_right {
	font-family: latoregular;
	color: #555;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	padding: 0;
	margin: 0;
    }
	
	.footer_text {
	font-family: latoregular;
	color: #555;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 0;
    }
	
	.footer_text A:link {
	color: #555;
	text-decoration: none;
    }

    .footer_text A:visited {
	text-decoration: none;
	color: #555;
    }

    .footer_text A:hover {
	color: #0071BB;
	text-decoration: none;
    }
	
	.footer_text_right {
	font-family: latoregular;
	color: #555;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	padding: 0;
	margin: 0;
    }
	
	.footer_text_right A:link {
	color: #0071BB;
	text-decoration: none;
    }

    .footer_text_right A:visited {
	text-decoration: none;
	color: #0071BB;
    }

    .footer_text_right A:hover {
	color: #555;
	text-decoration: none;
    }
	
	.footer_spacer {
	font-family: latoregular;
	color: #CCC;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	padding: 0 2px 0 2px;
	margin: 0;
    }
	
	.footer_text_copyright {
	font-family: latoregular;
	color: #555;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	padding: 0;
	margin: 15px 0 15px 0;
    }
	
	#footer_column4 strong {
	font-family: latoregular;
	color: #333;
	}
	
	
	/* ENQUIRY FORM */

	.contact_form_field {
	font-family: latoregular;
	display: block;
	background: #fff;
	border: 0;
	color: #999;
	height: 18px;
	font-size: 12px;
	width: 230px;
	padding: 8px;
	margin: 0 0 8px 0;
	}

	.contact_form_message {
	font-family: latoregular;
	background: #fff;
	color: #999;
	border: 0;
	font-size: 12px;
	width: 230px;
	padding: 8px;
	margin: 0 0 8px 0;
	}

	.contact_form_message {
	height: 80px;
	line-height: 1.4em;
	}
	
	input.contact_form_submit {
	background: none;
	font-family: latoregular;
	font-size: 14px;
	color: #0071BB;
	border: 0;
	float: right;
	cursor: pointer;
	text-align: right;
	padding: 0;
	margin: 0;
	}
	.input.contact_form_submit:hover {
	color: #0071BB;
	}
	.contact_form_submit {
	color: #0071BB;
	}
	.contact_form_submit:hover {
	color: #555;
	}
	
	
	/* ENQUIRY FORM PAGE */
	
	#page_text_green .enquiry_title {
	font-family: latoregular;
	color: #009447;
	font-size: 17px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 10px 0 15px 0;
	}
	
	.contact_page_input {
	border: 1px solid #E5E5E5;
	font-family: latoregular;
	display: block;
	background: #FAFAFA;
	color: #999;
	height: 25px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 13px;
	width: 596px;
	padding: 6px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

	.contact_page_textarea {
	border: 1px solid #E5E5E5;
	font-family: latoregular;
	background: #FAFAFA;
	color: #999;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 13px;
	width: 596px;
	padding: 6px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

	.contact_page_textarea {
	height: 120px;
	line-height: 1.4em;
	}
	
	input.contact_page_submit {
    background-color: #009447;
	font-family: latoregular;
	font-size: 13px;
	color: #FFF;
	border: 0;
	float: right;
	cursor: pointer;
	text-align: right;
	padding: 6px 12px 6px 12px;
	margin: 0 0 20px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
	.input.contact_page_submit:hover {
    background-color: #555;
	color: #FFF;
	}
	.contact_page_submit {
    background-color: #009447;
	color: #FFF;
	}
	.contact_page_submit:hover {
    background-color: #555;
	color: #FFF;
	}